﻿@charset "utf-8";

/*=========================================================
	[ base_adjust.css ]
	content page base design
	date - creation:2010-03-29 // update:2010-03-29
=========================================================*/

/* for navigation */
@import "//www.ynu.ac.jp/common/css/nav_global_7.css";
@import "nav_lang.css";

/*=========================================================
	index
		1. display control
		2. navigation
		3. news tab
=========================================================*/

/* 1. display control
=========================================================*/
/* 言語切り替えメニューをOFFにします。
#navLang{display:none !important;}*/

/* 訪問者別メニューをOFFにします。
#navTarget{display:none !important;}*/

/* 初めての方へをOFFにします。 */
#header #searchBox li{float:left;}
#header li#site-guide{display:none;}
#header li#site-map{padding-left:2px;}
/* searchBox */
#header #searchBox li{float:left;}
#header li#site-map{padding-left:2px;}

/* 2. navigation
=========================================================*/
/* header logo */
div#hlogo{
}
div#hlogo a{
}
/* グローバルナビゲーションの画像の位置を指定しています */
ul#navGlobal{
	background:url(/common/images/nav_global.gif) no-repeat 0 0;
}
/* グローバルナビゲーションの画像の位置および背景色を指定しています */
ul#navGlobal li a{
	background-image:url(/common/images/nav_global.gif);
	background-color:#009951;
}

/* 3. news tab
=========================================================*/
div#infoNews,div#infoEvent{
	position:relative;
	clear:both;
	margin:10px 0 20px;
}

#infoNews,#infoEvent{
	line-height:1.6;
}
#infoNews ul,#infoEvent ul{
	margin-top:10px;
	padding-left:0;
	list-style:none;
	border-bottom:2px solid #009951;
}
#infoNews li,#infoEvent li{
	display:block;
	float:left;
	width:85px;
	height:19px;
	margin-right:5px;
	overflow:hidden;
}
#infoNews ul a,#infoEvent ul a{
	display:block;
	padding-top:19px;
	overflow:hidden;
	height:0;
	background-image:url(/common/images/info_base.gif);
	background-repeat:no-repeat;
}

#infoNews dl,#infoEvent dl{
	clear:both;
	margin-top:10px;
/*	height:14em;*/
	overflow:auto;
}
#infoNews dl.hei-liquid,#infoEvent dl.hei-liquid{
	height:auto;
}
#infoNews dt,#infoEvent dt{
	display:block;
	float:left;
	width:9em;
	margin-left:5px;
	font-weight:bold;
}
#infoNews dd,#infoEvent dd{
	margin:0 5px 5px 0;
	padding:0 8px 4px 10em;
	background:url(//www.ynu.ac.jp/common/images/for_border1.gif) repeat-x left bottom;
}
/* display block */
#news-electric,#news-electric,#news-radiation,
#news-job,#news-etc,
#event-function,#event-chair,
#event-free,#event-only,#event-etc{display:none;}

/* tab */
#news-Tab-student a{background-position:-100px 0;}
#news-Tab-electric a{background-position:-200px 0;}
#news-Tab-radiation a{background-position:-300px 0;}

/* tab - over */
#news-Tab-all a:hover,#news-Tab-all a.active{background-position:0 -20px;}
#news-Tab-student a:hover,#news-Tab-student a.active{background-position:-100px -20px;}
#news-Tab-electric a:hover,#news-Tab-electric a.active{background-position:-200px -20px;}
#news-Tab-radiation a:hover,#news-Tab-radiation a.active{background-position:-300px -20px;}

/* clear hack
---------------------------------------------------------*/
/* Float containers fix:
 http://www.csscreator.com/attributes/containedfloat.php */
#infoNews li:after{
	content:"."; 
	display:block; 
	visibility:hidden;
	clear:both; 
	height:0; 
}
#infoNews li{display:inline-block;}
/* Hides from IE-mac \*/
* html #infoNews li{height:1%;}
#infoNews li{display: block;}
/* End hide from IE-mac */
